contexts: ${liquibase.contexts}
changeLogFile: src/main/resources/db/liquibase-changelog.xml
driver: org.postgresql.Driver
url: jdbc:postgresql://localhost:5432/empdirdb
username: postgres
password: postgres
verbose: true
dropFirst: false